package gov.va.med.esr.common.model.lookup;

import gov.va.med.fw.model.lookup.AbstractLookup;

public class EEServiceFieldLite extends AbstractLookup {

	private static final long serialVersionUID = -3159832432796279200L;
	private String tableName;
	private String columnName;
	
	public EEServiceFieldLite() {
		super();
	}
	
	public String getColumnName() {
		return columnName;
	}

	public void setColumnName(String columnName) {
		this.columnName = columnName;
	}

	public String getTableName() {
		return tableName;
	}

	public void setTableName(String tableName) {
		this.tableName = tableName;
	}

}
